/******************** Custom css file for child theme ********************/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Global
# Nav
    ## Desktop
        ### Nav Top
        ### Nav Bottom
    ## Mobile
        ### Mobile Nav
# Parts
    ## Home Page Carousel
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Global
--------------------------------------------------------------*/

html,
body {
    height: 100%;
}

body {
     /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}


/*--------------------------------------------------------------
# Nav
--------------------------------------------------------------*/

/*-----------------------
## Desktop
-------------------------*/
/*
 * @since 1.0
 * ### Nav Top
 * --------------------------------------------------
 */


/*
 * @since 1.0
 * ### Nav Bottom
 * --------------------------------------------------
 */


/*-----------------------
## Mobile
-------------------------*/
/*
 * @since 1.0
 * Mobile Nav
 * --------------------------------------------------
 */
#mobile-nav-toggle {
    display: none;
}

@media screen and (max-width: 991px) {
    #mobile-nav-toggle {
        z-index: 1;
        position: fixed;
        top: 0;
        right: 0;
        display: block;
    }
}

.mobile-nav-wrapper {
    z-index: 1000;
    position: fixed;
    right: 0;
    width: 250px;
    height: 100%;
    transform: translateX(250px);
    overflow-y: auto;
    background: #222;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.mobile-nav-wrapper .sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.mobile-nav-wrapper .sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.mobile-nav-wrapper .sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999;
}

.mobile-nav-wrapper .sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.mobile-nav-wrapper .sidebar-nav li a:active,
.mobile-nav-wrapper .sidebar-nav li a:focus {
    text-decoration: none;
}

.mobile-nav-wrapper .sidebar-nav > .sidebar-brand {
    height: 55px;
    font-size: 18px;
    line-height: 55px;
}

.mobile-nav-wrapper .sidebar-nav > .sidebar-brand a {
    color: #999;
}

.mobile-nav-wrapper .sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

.mobile-nav-wrapper.active {
    right: 250px;
    width: 250px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.toggle {
    margin: 5px 5px 0 0;
}

/*--------------------------------------------------------------
# Parts
--------------------------------------------------------------*/

/*
 * @since 1.0
 * ## Home Page Carousel
 * --------------------------------------------------
 */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}







